title: Pages
template: components/layout-component
layout: components/layout-component
revisions: false
route: '{parent_uri}/{slug}'
date: true
sort_dir: asc
preview_targets:
  -
    label: Entry
    url: '{permalink}'
structure:
  root: true
